_id: tFNWrWlOzCmYPYdG
name: Possession de Corps
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Pour posséder de corps une victime, le haut-rêvant de Thanatos doit
    prendre son entière contitution sous son contrôle. Le ciblage du rituel doit
    s'effectuer en touchant la relique. Pour chaque ensemble de 2 points de rêve
    dépensés (2r), le haut-rêvant contrôle 1 point de CONSTITUTION de sa
    victime. Dès qu'il la contrôle entièrement, elle est possédée de corps. Pour
    posséder une victime ayant une CONSTITUTION de 14, il faut ainsi dépenser 28
    points de rêve. Le haut-rêvant peut s'y prendre en plusieurs fois, mais la
    victime a droit à un JR à chaque fois, et il suffit qu'un seul d'entre eux
    réussisse pour annuler toute la possessions précédemment accomplie ;
    simultanément, le haut-rêvant de Thanataos doit lui-même réussir un JR r0
    (points de rêve à zéro) ou être frappé en retour par un souffle de
    Dragon.&nbsp;</p>

    <p><em>Note</em>. Le haut-râvant ne fait que <em>contrôler</em> la
    CONSTITUTION de sa victime, celle-ci n'en perd aucun point. Tant qu'aucun
    envoûtement n'est à l'oeuvre, il n'y a aucun effet physique, et la victime
    ne se rend même compte de rien.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: Illimitée
  JR: Avec HN r-9, sans HN r-8
  cible: Relique
  difficulte: '-9'
  portée: ''
  caseTMR: marais
  caseTMRspeciale: ''
  ptreve: 2+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tFNWrWlOzCmYPYdG'

